
QGIS Application - Bug report #919

Strings from Plugin installer not in qgis_ts file

2008-01-28 08:35 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10978

Description

Strings Plugin installer, Install plugin, Author and Official QGIS repository from the plugin installer are not included in ts file (just

updated).

History

#1 - 2008-12-14 08:45 AM - cdavilam -

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
